<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script type="text/javascript">
		

	let num=1;

	while(num<=100) {

		document.write("<div>"+num+"</div>");
		num=num+1;
	}
	</script>
</head>
<body>
	
</body>
</html>